iMac Newbee

Dieses Thema im Forum "iMac, Mac Mini" wurde erstellt von PeterJohn, 13.07.2006.

  1. PeterJohn

    PeterJohn Thread Starter MacUser Mitglied

    Beiträge:
    2
    Zustimmungen:
    0
    MacUser seit:
    13.07.2006
    Nachdem ich Final Cut 3 auf meinen iMac Dual Core instaliert habe, bekomme ich immer die Meldung: "Konfigurationsfehler Für diese Software wird bestimmte Hardware oder Software benötigt, die jedoch fehlt. * AGP-Grafikkarte "

    Welche software das sein könnte wird nicht erwähnt ??.

    Kann mir jemand helfen ?

    Danke

    PeterJohn
     
  2. MoSou

    MoSou MacUser Mitglied

    Beiträge:
    2.248
    Zustimmungen:
    51
    MacUser seit:
    02.01.2006
    Update auf die Universal Binary! FCE 3.5 oder FC Pro 5.1 ;) da Du nen Intel-Mac hast.
    daran könnte es liegen.


    achja, willkomen im Forum !!
     
  3. PieroL

    PieroL MacUser Mitglied

    Beiträge:
    5.481
    Zustimmungen:
    233
    MacUser seit:
    25.08.2005
    Hm... kann es sein, dass Final Cut 3 noch Mac OS 9 benötigt...?

    Die aktuelle Version ist immerhin 5
     
  4. Red Feather

    Red Feather MacUser Mitglied

    Beiträge:
    522
    Zustimmungen:
    9
    MacUser seit:
    19.12.2002
    Nein...Final Cut Express 3 funktioniert nur mit AGP Karten...du kannst aber irgendeine preferences Date ändern...da AGP durch PCIE ersetzen, dann startet das Prog auch auf dem iMac....weiß leider nciht mehr welche Datei das war, musste mal nach googlen oder im Archiv von Final Cut nach schauen (rechte Maustaste->>Packetinhalt zeigen).

    Aber das Update auf 3.5 lohnt sich, unter Rosetta ist FCE nämlich verdammt lahm...
     
  5. PeterJohn

    PeterJohn Thread Starter MacUser Mitglied

    Beiträge:
    2
    Zustimmungen:
    0
    MacUser seit:
    13.07.2006

    Danke für die Hinweise, werde wohl das Update kaufen.

    :D

    lG
     
Die Seite wird geladen...

Diese Seite empfehlen